Subject: Message X UID Y less than Z

From: Birl <[email-masked]>
Date: Thu, 3 Jun 2004 16:00:13 -0400 (EDT)

Im sure this must have been discussed before, but I cannot seem to find a
good answer from Google.

I appeneded one mail file to the end of another.

Now Pine (4.60, and even earlier versions) displays the cryptic

          Message 73 UID 2 less than 104

when I open up said folder (which currently has 143 messages in it).

I read  http://www.washington.edu/pine/tech-notes/low-level.html
and figured that *maybe* dates were involved, but ....

The date for message 2   is Jan 23 2004
The date for message 73  is Feb 11 2004
The date for message 104 is Feb 15 2004

So Im back to being confuzzed.

Thanks.
Birl
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------